Search found 12 matches

by 7even
Wed Jul 30, 2008 2:15 pm
Forum: Printers & Scanners
Topic: Can't print PDF from Evince & Acrobat
Replies: 2
Views: 1166

Re: Can't print PDF from Evince & Acrobat

of course... GIMP, Open Office etc works fine with my printer here is start from terminal: dmitry@dmitry-desktop ~ $ evince cairo context error: NULL pointer cairo context error: NULL pointer ** (evince:6369): WARNING **: Файл пуст (it means in russian - file is empty) UPDATE I've tried to print oth...
by 7even
Wed Jul 30, 2008 12:35 pm
Forum: Printers & Scanners
Topic: Can't print PDF from Evince & Acrobat
Replies: 2
Views: 1166

Can't print PDF from Evince & Acrobat

Any ideas?

Epson Stylus Photo R240
Linux Mint 5 with all updates
by 7even
Sun May 25, 2008 1:36 pm
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

Russian localization didn't install though today's upgrade FF 3 RC1. Flash-plugin also didn't work. I got installed it manually
by 7even
Thu May 22, 2008 11:48 am
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

Hmmm i think the way that you were aproaching it was not quite right the preferred applications multimedia is for videos i think.. i think what you want is found in nautilus preferences under media tab. But i noticed the only audioplayer and cdplayer selectable is Rhythmbox and i later found out th...
by 7even
Wed May 21, 2008 12:12 pm
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

I don't like Rhythmbox but after I've removed & replaced it with Exaile I can't load and listen audio CD. I had to install Rhythbox back again. :? you need to install the dependancy apt install python-cddb see http://www.exaile.org/requirements for more details. sorry, maybe i'm nub but... python-c...
by 7even
Tue May 20, 2008 3:41 pm
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

I don't like Rhythmbox but after I've removed & replaced it with Exaile I can't load and listen audio CD. I had to install Rhythbox back again. :?
by 7even
Sun May 18, 2008 3:44 am
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

Can't login Gnome after I've changed GDM theme. Only in save mode. Recovery default GDM theme changes nothing. (Sorry for my english) :oops:
by 7even
Sat May 17, 2008 11:09 am
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

Equalizer for exaile no longer works (pulse audio?). Sound laggs much more easily and worse when doing things in the background while listening to music. (pulse audio?.) To quote myself so you know what i'm talking about.. i did some searching and found that it is a problem in hardy and the exact p...
by 7even
Wed May 14, 2008 1:17 pm
Forum: Releases & Announcements
Topic: Linux Mint 5 Elyssa - BETA 032 is out!
Replies: 408
Views: 100211

Re: Linux Mint 5 Elyssa - BETA 032 is out!

MintInstall not work with APT, removed & .mint work fine
by 7even
Mon Jan 28, 2008 3:00 pm
Forum: Software & Applications
Topic: Tracker & Thunderbird
Replies: 1
Views: 492

Tracker & Thunderbird

Hi all!

I have installed Mozilla Thunderbird from repo, but can't enable email indexing in Tracker. It's inactive... How I can fix it?

Image
by 7even
Fri Aug 17, 2007 3:54 pm
Forum: Ethernet
Topic: Can't connect usb ADSL modem Huawei Smart AX MT 810
Replies: 3
Views: 1416

Re: Can't connect usb ADSL modem Huawei Smart AX MT 810

Hi! Sorry for my english... I have usb adsl modem Huawei Smart AX MT 810. It requires ueagle-atm firmware. I've move ueagle-data-1.1 to /lib/firmware/ueagle-atm. But after dmesg | grep ueagle... requesting firmware ueagle-atm /DSPep.bin failled with error -2 It works for all other distros I tried (...
by 7even
Fri Aug 17, 2007 1:51 pm
Forum: Ethernet
Topic: Can't connect usb ADSL modem Huawei Smart AX MT 810
Replies: 3
Views: 1416

Can't connect usb ADSL modem Huawei Smart AX MT 810

Hi! Sorry for my english... I have usb adsl modem Huawei Smart AX MT 810. It requires ueagle-atm firmware. I've move ueagle-data-1.1 to /lib/firmware/ueagle-atm. But after dmesg | grep ueagle... requesting firmware ueagle-atm /DSPep.bin failled with error -2 It works for all other distros I tried (f...

Go to advanced search